/* Google Fonts import */
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic|Varela+Round);

body {
font-family: 'Lato', sans-serif;
}

a {
	color: #005c73;
}

a:hover {
	color: #d79035;
}

/* Header styles */
h1, h2, h3, h4, h5, h6 {
  font-family: "Varela Round", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}  

.top-bar-section ul li > a {
	font-family: "Varela Round", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

.team .av {
    width: 153px;
    margin-right: 0px;
    font-size: 1em;
}
.team .av img{margin:1em .5em 1em 0}
.team_container.av img{margin-right:1em;margin-bottom:.75em}
.team_container {
    font-weight: normal;
    color: rgb(124, 122, 152);
    display: inline-block;
    text-align: center;
    line-height: 1.5em;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    
}
.clear-left {
	clear: left;
}

.team_container p {
	font-size: .75em;
	
}

#blog {
	padding-top: .5em;
	padding-bottom: .5em;
}

.content {
	font-weight: .75em;
	width: 100%;	
	height: auto;
}

.details {
	font-size: .75em;
}

.post_title {
	font-size: 1.3em;
	padding-bottom: .5em;
}

.post_comments{
	padding-top: .40em;
}

.sharedaddy {
display: none;
} 

.error {
	display: inline;
	padding: 50px;
	position: absolute;
	float: none;
	margin-left: 100px;
	width: 75%;
}

.error img {
	float: left;
	padding-left: 15px;
}

.flags {
	width: 800px;
	float: right;
	padding-left: 300px;
}
.deco {
	float: right;
}

.top-bar {
    background: url(http://www.elevengiants.com/images/nav-bg2.png);
    background-repeat: repeat-x;
    height: 48px;
    line-height: 48px;
    margin-bottom: 0;
}

.top-bar-section ul {
    background: url(http://www.elevengiants.com/images/nav-bg2.png);
}
 
.top-bar-section li a:not(.button) {
    background: none;
    line-height: 48px;
}

.top-bar-section ul li > a.button:hover {
  background: #none !important;  }

/* Mobile style fix */
.top-bar.expanded .title-area {
background: url(http://www.elevengiants.com/images/nav-bg2.png);
}

@media only screen and (max-width: 40em) {
    .top-bar-section ul {
	background: url(http://www.elevengiants.com/images/nav-bg2.png);
    }
}

code {
 color: #744684;
 border: 1px solid #553260;
 border-radius: .25em;
 padding: 0 0.3em;
 background: #eee4f1;
}

.accordion dd > a {
  background: #005c73;
  color: #FFFFFF;
  padding: 1rem;
  display: block;
  border: 1px solid #00485a;
  font-family: "Varela Round", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 1rem; }
  .accordion dd > a:hover {
    background: #00485a; }
.tabs dd.active a {
  background: #007897;}
  
input[type=checkbox]  {
	margin-right: 7px;
}
  
  /* Buttons */
  .button {
  color: #005c73;
   background-color:#d7e0e0;
      background-image:linear-gradient(bottom, #fff 100%, #d7e0e0 0);
      background-image:-o-linear-gradient(bottom, #fff 100%, #d7e0e0 0);
      background-image:-moz-linear-gradient(#fff, #d7e0e0);
      background-image:-webkit-linear-gradient(bottom, #fff 100%, #d7e0e0 0);
      filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ffffff', endColorstr='#d7e0e0');
      background-image:-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#d7e0e0, endColorstr=#FFFFFF)";
      background-image:-ms-linear-gradient(#fff, #d7e0e0);
      background-image:-webkit-gradient(linear, left bottom, left top, color-stop(1, #fff), color-stop(0, #d7e0e0));
  }
  
  .button:hover {
  color:#d79035;
      border-color:#d79035;
      background-image:linear-gradient(bottom, #fff 100%, #f9f5e4 0);
      background-image:-o-linear-gradient(bottom, #fff 100%, #f9f5e4 0);
      background-image:-moz-linear-gradient(#fff, #f9f5e4);
      background-image:-webkit-linear-gradient(bottom, #fff 100%, #f9f5e4 0);
      filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#ffffff', endColorstr='#f9f5e4');
      background-image:-ms-linear-gradient(bottom, #fff 100%, #f9f5e4 0);
      background-image:-webkit-gradient(linear, left bottom, left top, color-stop(1, #fff), color-stop(0, #f9f5e4))
  }
  